Subject: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 May 2016 20:27:06 +0300

> Cc: [email-masked], [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Sat, 7 May 2016 10:05:27 -0700
> 
> > Other than that, how about using the outcome of that census, and
> > request specific fonts it mentions, ordered by their quality, as the
> > census recommends?  I think this will yield better results than
> > relying on family matches.
> 
> The patch I just sent does that, by inventing a name "Monospace Serif" as a way
> to make the request conveniently as an argument to :family when using defface.
> It sounds like you may prefer doing this sort of thing in some other way

No, what your patch does is fine with me, actually.  It does call out
font names, which is what I had in mind.

The result on my system is to use Consolas where Emacs previously used
Courier, to display symbols in Info buffers.  I don't mind the change,
but I'd urge others to try the patch and see if it causes any
problems.

> I am by no means an expert in Emacs font configuration

No one is these days, unfortunately.

Thanks.